<?
if(file_exists($_SERVER['DOCUMENT_ROOT'].'/bitrix/modules/gateline.payment/handlers/gateline/template/lang/ru/template.php')) 
{
    include($_SERVER['DOCUMENT_ROOT'].'/bitrix/modules/gateline.payment/handlers/gateline/template/lang/ru/template.php');
}
?>
